Subject: Ticket Assigned - esc oracel
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:31:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc oracel lamya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamya Bot:  Hi Lamya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555004102            09:15 AM, 12th Jun                   Mohammed                    Hi Lamya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:16 AM, 12th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:16 AM, 12th Jun                     lamya                    Order #6307049738Order #6301876736--           09:16 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 AM, 12th Jun                   Mohammed                   for order number 6307049738           09:19 AM, 12th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount 41.0075 SAR on 17/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:20 AM, 12th Jun                     lamya                    that is more than 7 to 14 days ago           09:20 AM, 12th Jun                   Mohammed                   For order number 6301876736 did you return the item؟           09:21 AM, 12th Jun                     lamya                    yes           09:21 AM, 12th Jun                   Mohammed                   the amount has been refunded under transaction id 169999990159796437 by land arkgroup to card end with 2073           09:23 AM, 12th Jun                     lamya                    ok           09:24 AM, 12th Jun                     lamya                    and the other amount?           09:24 AM, 12th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:28 AM, 12th Jun                     lamya                    ok           09:29 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:30 AM, 12th Jun                     lamya                    no           09:30 AM, 12th Jun                     lamya                    thank you           09:30 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702622